.navbar {
  &__container {
    .mat-toolbar {
      display: flex;
      justify-content: space-between;
      background-color: #007EA7;
    }
  }

  &__logo {
    color: white;
  }
  &__logout-btn {
    color: white;
  }
}